.page_body {
	width: 860px;
	overflow:visible;
	margin:10px;
	font-family: VaniRegular, Georgia, Times;
	font-size:14px;
	line-height:20px;
	color:#252525;
}

.page_body_frontend {
	overflow:visible;
	margin-top:15px;
	font-family:VaniRegular, Georgia, Times;
	font-size:14px;
	line-height:20px;
	color:#252525;
}

.page_body .content {
}


.page_body p{
	margin-bottom:15px;
}

.page_body h1 {
	font-family: VaniRegular, Georgia, Times;
	font-size:33px;
	font-weight:normal;
	line-height:36px;
	margin-bottom:20px;
	margin-top:20px;
}

.page_body h2 {
	font-family: TagettesRegular, Georgia, Times;
	font-size:28px;
	font-weight:normal;
	margin-bottom:12px;
}

.page_body h3 {
	margin-bottom:10px;
}

.page_body th{
	font-family: AvenirLTStd85Heavy, Verdana, Arial;
	font-size: 12px;
	color:#333;
	text-transform: uppercase;
	text-align:left;
	valign: middle;
	background-color:#ccc;
	background-image: url(../images/table_header_bg.gif);
	background-repeat:repeat-x;
}

.page_body td{
	text-align:left;
	valign: middle;
}

.page_body a:link {
	color:#333;
	text-decoration: none;
}

.page_body a:visited {
	color:#333;
	text-decoration: none;
}

.page_body a:hover {
	color:#000000;
	text-decoration: underline;
}


.page_body .content .title {
	border-bottom: #b2d3c6 solid 4px;
	margin-bottom:30px;
}

.page_body .content .title h1{
	font-family: AvenirLTStd85Heavy, Verdana, Arial;
	font-size:18px;
	color: #008752;
	text-transform: uppercase;
	margin:15px 0px 15px 0px;
}

.page_body input[type="button"] {
	font-family: VaniRegular, Georgia, Times;
	font-size:14px;
	color: #cae359;
	padding:8px 10px 4px 10px;
	background-color:#252525;
	margin:5px 0px 5px 0px;
	border: 0px;
}

.page_body input[type="button"]:hover {
	background-color:#000000;
	cursor:pointer;
	border: 0px;
}
